<template>
  <v-layout
    justify-center
    align-center
    class="writing-thumbs"
    :class="{'writing-thumbs__down': down}"
  >
    <img class="text-xs-center" src="@/assets/icons/thumbs.png" alt>
  </v-layout>
</template>

<script>
export default {
  props: {
    down: {
      type: Boolean,
      default: () => false,
    },
  },
};
</script>


<style lang="sass">
.writing-thumbs
  & img
    width: 32px
  &__down
    transform: rotate(180deg)
</style>
